Jump to content

Leo95

Members
  • Content Count

    1
  • Joined

  • Last visited

Everything posted by Leo95

  1. Hi all! I use Kaspersky Update Utility 3 for Linux behind a proxy server, this proxy server, denies all requests if they are not made through a specific browser, eg Mozilla. When you try to use Kaspersky Update Utility, it denies me the download because there is no (at least as far as I understand) a parameter in the updater.ini file where you can define a specific "user-agent". Checking the logs I can see that it uses the following string as user-agent: Please, is there any way to define this parameter in the configuration file? Thank you very much in advance.
×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.